StartupEvents.registry('item', event => {
  event.create('intert_luminessence')
    .displayName('Inert Luminessence')
    .tooltip('You can see a tiny bit of glow on it.')
    .unstackable()
    .rarity('rare')
})
